[BUG] Dependency issue -- libgstreamer-plugins-base0.10-0

Pa
Paraplegic Racehorse
Posts: 5
Joined: Fri Nov 17, 2006 10:58 pm
Location: Seward, Alaska
Contact:

Wed Oct 29, 2014 1:00 am Post

Grabbed the 32-bit deb to test on my fresh install of Bodhi linux 3.0.0 RC3.

The deb installed just fine.

The start script wouldn't run, so I launched it from shell and it complained of a missing lib: libgstapp-0.10.so

That's part of libgstreamer-plugins-base0.10-0

If the program won't run without it, it should refuse to install without it (listed as a required dependency for apt to resolve.)

Everything worked great once I installed gstreamer.
Now I shall recite some limmericks for you...

... In mime.

Pa
Paraplegic Racehorse
Posts: 5
Joined: Fri Nov 17, 2006 10:58 pm
Location: Seward, Alaska
Contact:

Wed Oct 29, 2014 1:10 am Post

I'm also a little confused about why a text editor would need a streaming media back-end.

I'll play with and find out, but it's just weird.
Now I shall recite some limmericks for you...



... In mime.

User avatar
xiamenese
Posts: 4367
Joined: Mon Jan 29, 2007 1:32 am
Platform: Mac
Location: London or Exeter, UK.

Wed Oct 29, 2014 2:16 am Post

Because, at least in the Mac version and intended in the Windows version and therefore Linux, if not already implemented, there is the ability to run audio-files or videos in a split editor for the purpose of transcribing.

Mr X
The Scrivenato sometimes known as Mr X.
iMac 27" (late 2015) 10.15.4, 24GB RAM, 512GB SSID
MBP17" (late 2011) 10.13.6, 16GB RAM, 2TB SSID
2017 iPad, iPadOS 13.3, 128GB, Apple Pencil
Scrivener, Scapple, Nisus Writer Pro, Bookends …